#ifndef GAME_H
#define GAME_H

#include <vector>

void init(int c, int t);
long long game(int n, int m, int k, std::vector<int> a,
    std::vector<int> b, std::vector<int> t, std::vector<int> w);

#endif // GAME_H
